@media screen and (max-width: 600px) {
.create-assignment .heading-text{
  font-size: 1.5em !important;
}
}

@media screen and (max-width: 960px) {
  .create-assignment .create-assignment-img {
    display: flex !important;
    float: none !important;
    justify-content: center !important;
  }

  .create-assignment .header-content {
    text-align: center;
  }
}

@media screen and (max-width: 768px) {
  .create-assignment .button-box{
    float: none !important;
    justify-content: center !important;
    width: 100% !important;
    display: flex !important;
    flex-direction: column !important;
  }

  .create-assignment .box-container{
    margin-left: 0 !important;
  }
}
